.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954102;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.948730;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.715820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.924316;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.914551;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.731934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.939941;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.943848;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.697000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.722168;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.813965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.824707;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(f16.woff)format("woff");}.ff16{font-family:ff16;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff17;src:url(f17.woff)format("woff");}.ff17{font-family:ff17;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff18;src:url(f18.woff)format("woff");}.ff18{font-family:ff18;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff19;src:url(f19.woff)format("woff");}.ff19{font-family:ff19;line-height:0.722168;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1a;src:url(f1a.woff)format("woff");}.ff1a{font-family:ff1a;line-height:0.813965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1b;src:url(f1b.woff)format("woff");}.ff1b{font-family:ff1b;line-height:0.721680;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1c;src:url(f1c.woff)format("woff");}.ff1c{font-family:ff1c;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1d;src:url(f1d.woff)format("woff");}.ff1d{font-family:ff1d;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1e;src:url(f1e.woff)format("woff");}.ff1e{font-family:ff1e;line-height:0.721680;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1f;src:url(f1f.woff)format("woff");}.ff1f{font-family:ff1f;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff20;src:url(f20.woff)format("woff");}.ff20{font-family:ff20;line-height:0.697266;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.392944,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.392944,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.392944,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.394687,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.394687,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.394687,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);}
.m7{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m9{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401442,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401442,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401442,0.000000,0.000000,0.401681,0,0);}
.ma{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401446,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401446,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401446,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);}
.m8{transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-2.465031px;}
._1{margin-left:-1.096988px;}
._0{width:1.017044px;}
._32{width:16.786546px;}
._17{width:17.955171px;}
._12{width:19.396035px;}
._4c{width:21.555638px;}
._10{width:22.758051px;}
._2{width:30.891661px;}
._11{width:38.607555px;}
._2e{width:40.607627px;}
._5{width:42.208460px;}
._27{width:43.890722px;}
._1d{width:45.176444px;}
._3e{width:46.768342px;}
._4b{width:48.452303px;}
._1a{width:51.816729px;}
._53{width:53.094865px;}
._45{width:54.963708px;}
._59{width:58.858205px;}
._1f{width:59.924742px;}
._33{width:62.082312px;}
._13{width:64.543106px;}
._b{width:65.983969px;}
._56{width:67.022937px;}
._40{width:68.944051px;}
._c{width:70.306561px;}
._9{width:75.109441px;}
._1b{width:77.372550px;}
._42{width:84.741503px;}
._3f{width:86.311714px;}
._38{width:87.674907px;}
._52{width:89.624820px;}
._58{width:91.997412px;}
._3a{width:93.438248px;}
._25{width:95.281536px;}
._4e{width:96.397546px;}
._3d{width:98.775609px;}
._57{width:100.738546px;}
._24{width:102.485856px;}
._22{width:104.407008px;}
._49{width:106.054110px;}
._2f{width:109.287434px;}
._29{width:114.493056px;}
._35{width:115.531053px;}
._41{width:119.373280px;}
._2b{width:120.409518px;}
._6{width:122.177663px;}
._26{width:125.781078px;}
._a{width:127.645347px;}
._15{width:129.381983px;}
._1c{width:131.783423px;}
._3c{width:137.702711px;}
._f{width:138.987743px;}
._4a{width:141.540666px;}
._8{width:142.830046px;}
._14{width:144.908639px;}
._31{width:147.709703px;}
._e{width:151.955518px;}
._34{width:154.913879px;}
._19{width:161.322388px;}
._48{width:162.517129px;}
._18{width:164.923293px;}
._7{width:166.844445px;}
._39{width:168.841952px;}
._20{width:170.206461px;}
._36{width:172.282859px;}
._28{width:183.654525px;}
._d{width:187.201057px;}
._30{width:189.493921px;}
._2c{width:190.718722px;}
._2d{width:200.060046px;}
._21{width:202.385756px;}
._44{width:205.293545px;}
._37{width:207.264221px;}
._50{width:210.787204px;}
._5a{width:216.653754px;}
._1e{width:219.426536px;}
._3b{width:221.672572px;}
._55{width:224.310678px;}
._54{width:225.642401px;}
._2a{width:230.797861px;}
._5b{width:232.718975px;}
._23{width:234.565051px;}
._16{width:241.530481px;}
._43{width:245.848642px;}
._4f{width:252.726147px;}
._46{width:274.030426px;}
._47{width:279.490170px;}
._51{width:284.592357px;}
._4d{width:358.390193px;}
._4{width:516.439667px;}
.fc2{color:rgb(25,23,28);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:22.559991px;}
.fs5{font-size:28.319989px;}
.fs3{font-size:34.079986px;}
.fs1{font-size:39.839984px;}
.fs6{font-size:40.799984px;}
.fs0{font-size:42.239983px;}
.fs8{font-size:44.159982px;}
.fs2{font-size:45.119982px;}
.fs9{font-size:47.999981px;}
.fs4{font-size:67.679973px;}
.y0{bottom:2.410084px;}
.ye{bottom:3.856144px;}
.y10{bottom:95.568149px;}
.yf{bottom:116.005653px;}
.yd{bottom:132.587013px;}
.y30{bottom:155.338209px;}
.yc{bottom:156.880341px;}
.y45{bottom:158.230308px;}
.y6a{bottom:171.726452px;}
.yb{bottom:177.317845px;}
.y44{bottom:187.729404px;}
.y11{bottom:189.850277px;}
.ya{bottom:197.755349px;}
.y43{bottom:203.732355px;}
.y9{bottom:218.192854px;}
.y42{bottom:219.542500px;}
.y41{bottom:235.545452px;}
.y8{bottom:238.630358px;}
.y70{bottom:245.185784px;}
.y7{bottom:259.067863px;}
.y40{bottom:267.358549px;}
.y6{bottom:279.698174px;}
.y3f{bottom:283.168693px;}
.y3e{bottom:299.171645px;}
.y5{bottom:300.135678px;}
.y4{bottom:320.573183px;}
.y31{bottom:322.308443px;}
.y61{bottom:331.755968px;}
.y3{bottom:341.010687px;}
.y2f{bottom:342.360334px;}
.y3d{bottom:346.794886px;}
.y2{bottom:361.448192px;}
.y3c{bottom:362.797838px;}
.y3b{bottom:378.607983px;}
.y1{bottom:381.885696px;}
.y3a{bottom:394.610935px;}
.y62{bottom:399.045487px;}
.y39{bottom:410.421080px;}
.y20{bottom:453.995381px;}
.y51{bottom:456.887481px;}
.y50{bottom:473.661659px;}
.y22{bottom:474.047273px;}
.y1f{bottom:474.432886px;}
.y57{bottom:480.409892px;}
.y34{bottom:486.772511px;}
.y4f{bottom:490.435837px;}
.y66{bottom:491.014257px;}
.y21{bottom:494.484777px;}
.y1e{bottom:495.063197px;}
.y56{bottom:500.847396px;}
.y33{bottom:505.860369px;}
.y65{bottom:512.994215px;}
.y1d{bottom:515.500701px;}
.y55{bottom:521.284901px;}
.y2a{bottom:529.382780px;}
.y6b{bottom:531.889266px;}
.y1c{bottom:535.745399px;}
.y67{bottom:550.013091px;}
.y29{bottom:551.362737px;}
.y5a{bottom:551.748351px;}
.y1b{bottom:556.375710px;}
.y4e{bottom:558.110970px;}
.y28{bottom:573.149888px;}
.y4d{bottom:574.885148px;}
.y4c{bottom:575.270761px;}
.y1a{bottom:576.813215px;}
.y4b{bottom:592.044940px;}
.y19{bottom:597.250719px;}
.y4a{bottom:608.819118px;}
.y18{bottom:617.688224px;}
.y49{bottom:625.593296px;}
.y32{bottom:631.377495px;}
.y17{bottom:638.125728px;}
.y52{bottom:643.331507px;}
.y16{bottom:658.563232px;}
.y48{bottom:676.108637px;}
.y15{bottom:679.000737px;}
.y6f{bottom:681.121610px;}
.y60{bottom:681.314417px;}
.y47{bottom:692.882815px;}
.y14{bottom:699.438241px;}
.y6e{bottom:701.559114px;}
.y5f{bottom:701.751921px;}
.y38{bottom:708.307347px;}
.y46{bottom:709.849800px;}
.y13{bottom:719.875746px;}
.y6d{bottom:721.996619px;}
.y5e{bottom:722.189425px;}
.y36{bottom:724.503105px;}
.y37{bottom:727.395205px;}
.y12{bottom:740.313250px;}
.y6c{bottom:742.434123px;}
.y2e{bottom:751.881649px;}
.y5d{bottom:753.616909px;}
.y2d{bottom:772.319153px;}
.y69{bottom:773.090380px;}
.y63{bottom:782.730712px;}
.y53{bottom:785.815618px;}
.y2c{bottom:792.756658px;}
.y25{bottom:803.361023px;}
.y2b{bottom:813.194162px;}
.y64{bottom:882.411748px;}
.y54{bottom:885.882267px;}
.y59{bottom:1096.619931px;}
.y24{bottom:1106.645877px;}
.y58{bottom:1117.057436px;}
.y23{bottom:1127.083381px;}
.y68{bottom:1217.316891px;}
.y27{bottom:1218.859344px;}
.y5c{bottom:1221.365831px;}
.y35{bottom:1231.970196px;}
.y26{bottom:1235.247909px;}
.y5b{bottom:1237.754396px;}
.h1f{height:15.862494px;}
.h5{height:19.666286px;}
.h16{height:20.327336px;}
.h28{height:20.437961px;}
.hd{height:25.127334px;}
.h2b{height:26.553505px;}
.h14{height:28.518270px;}
.h17{height:28.596082px;}
.h1d{height:28.976628px;}
.h6{height:29.218582px;}
.h8{height:29.374207px;}
.h20{height:29.432801px;}
.h1b{height:29.922644px;}
.h21{height:30.072644px;}
.h12{height:30.236238px;}
.hb{height:30.318738px;}
.h10{height:30.751863px;}
.h4{height:30.978738px;}
.h1c{height:31.143738px;}
.h2e{height:32.835924px;}
.hc{height:33.267174px;}
.h27{height:48.843262px;}
.he{height:49.900761px;}
.h23{height:1286.181513px;}
.h1e{height:1288.591597px;}
.h25{height:1291.805042px;}
.h2{height:1294.215126px;}
.h19{height:1295.018487px;}
.h9{height:1296.625210px;}
.h2c{height:1298.231933px;}
.h3{height:1299.035294px;}
.hf{height:1299.838655px;}
.h26{height:1300.642017px;}
.ha{height:1301.445378px;}
.h22{height:1302.248739px;}
.h13{height:1303.052101px;}
.h1a{height:1303.855462px;}
.h11{height:1304.658824px;}
.h29{height:1305.462185px;}
.h18{height:1306.265546px;}
.h15{height:1308.675630px;}
.h7{height:1309.478992px;}
.h2d{height:1311.889076px;}
.h24{height:1312.692437px;}
.h2a{height:1315.905882px;}
.h1{height:1333.579832px;}
.h0{height:1352.860504px;}
.w2{width:439.599328px;}
.w1{width:955.196639px;}
.w0{width:956.000000px;}
.x0{left:0.803361px;}
.x4{left:55.335507px;}
.x3{left:75.773012px;}
.x2d{left:77.122658px;}
.x21{left:80.400475px;}
.xd{left:81.942824px;}
.x31{left:83.485278px;}
.x26{left:84.642117px;}
.x1c{left:96.596129px;}
.x22{left:99.681036px;}
.x1f{left:107.971722px;}
.x6{left:120.504153px;}
.x25{left:123.396253px;}
.x30{left:127.445193px;}
.x1b{left:147.689891px;}
.x20{left:160.800742px;}
.x1e{left:166.970555px;}
.x1d{left:186.058413px;}
.x2b{left:241.586727px;}
.x37{left:478.738901px;}
.x1{left:515.372164px;}
.xc{left:518.264263px;}
.x18{left:522.699048px;}
.x1a{left:541.593867px;}
.x33{left:550.077360px;}
.x8{left:554.126299px;}
.xa{left:556.439979px;}
.x5{left:557.982432px;}
.x36{left:562.030890px;}
.x9{left:564.730665px;}
.x17{left:566.273118px;}
.x27{left:573.985384px;}
.x10{left:584.204136px;}
.x12{left:588.831496px;}
.x15{left:590.373949px;}
.xf{left:593.651662px;}
.x19{left:595.001308px;}
.x34{left:596.736568px;}
.x14{left:597.893408px;}
.x35{left:608.690580px;}
.x28{left:615.053199px;}
.x11{left:620.644592px;}
.x2e{left:628.742471px;}
.x23{left:630.284924px;}
.x2f{left:650.722498px;}
.x24{left:654.964140px;}
.x2{left:669.617480px;}
.xb{left:752.331531px;}
.x13{left:827.718684px;}
.xe{left:860.303253px;}
.x7{left:861.845706px;}
.x32{left:866.280259px;}
.x29{left:871.678845px;}
.x16{left:910.433039px;}
.x2a{left:919.494893px;}
.x2c{left:927.207159px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.045598pt;}
._1{margin-left:-0.910332pt;}
._0{width:0.843990pt;}
._32{width:13.930258pt;}
._17{width:14.900038pt;}
._12{width:16.095734pt;}
._4c{width:17.887873pt;}
._10{width:18.885691pt;}
._2{width:25.635340pt;}
._11{width:32.038347pt;}
._2e{width:33.698100pt;}
._5{width:35.026546pt;}
._27{width:36.422566pt;}
._1d{width:37.489518pt;}
._3e{width:38.810549pt;}
._4b{width:40.207978pt;}
._1a{width:42.999935pt;}
._53{width:44.060592pt;}
._45{width:45.611445pt;}
._59{width:48.843280pt;}
._1f{width:49.728342pt;}
._33{width:51.518794pt;}
._13{width:53.560876pt;}
._b{width:54.756572pt;}
._56{width:55.618755pt;}
._40{width:57.212985pt;}
._c{width:58.343660pt;}
._9{width:62.329313pt;}
._1b{width:64.207346pt;}
._42{width:70.322447pt;}
._3f{width:71.625481pt;}
._38{width:72.756722pt;}
._52{width:74.374851pt;}
._58{width:76.343738pt;}
._3a{width:77.539410pt;}
._25{width:79.069057pt;}
._4e{width:79.995174pt;}
._3d{width:81.968602pt;}
._57{width:83.597538pt;}
._24{width:85.047537pt;}
._22{width:86.641799pt;}
._49{width:88.008641pt;}
._2f{width:90.691804pt;}
._29{width:95.011671pt;}
._35{width:95.873049pt;}
._41{width:99.061508pt;}
._2b{width:99.921427pt;}
._6{width:101.388716pt;}
._26{width:104.378997pt;}
._a{width:105.926055pt;}
._15{width:107.367196pt;}
._1c{width:109.360023pt;}
._3c{width:114.272124pt;}
._f{width:115.338503pt;}
._4a{width:117.457038pt;}
._8{width:118.527026pt;}
._14{width:120.251939pt;}
._31{width:122.576393pt;}
._e{width:126.099767pt;}
._34{width:128.554753pt;}
._19{width:133.872833pt;}
._48{width:134.864284pt;}
._18{width:136.861032pt;}
._7{width:138.455293pt;}
._39{width:140.112917pt;}
._20{width:141.245250pt;}
._36{width:142.968342pt;}
._28{width:152.405080pt;}
._d{width:155.348157pt;}
._30{width:157.250883pt;}
._2c{width:158.267280pt;}
._2d{width:166.019145pt;}
._21{width:167.949128pt;}
._44{width:170.362147pt;}
._37{width:171.997506pt;}
._50{width:174.921041pt;}
._5a{width:179.789378pt;}
._1e{width:182.090361pt;}
._3b{width:183.954227pt;}
._55{width:186.143450pt;}
._54{width:187.248576pt;}
._2a{width:191.526817pt;}
._5b{width:193.121046pt;}
._23{width:194.653006pt;}
._16{width:200.433244pt;}
._43{width:204.016655pt;}
._4f{width:209.723930pt;}
._46{width:227.403212pt;}
._47{width:231.933962pt;}
._51{width:236.167995pt;}
._4d{width:297.408877pt;}
._4{width:428.565693pt;}
.fs7{font-size:18.721331pt;}
.fs5{font-size:23.501246pt;}
.fs3{font-size:28.281160pt;}
.fs1{font-size:33.061075pt;}
.fs6{font-size:33.857727pt;}
.fs0{font-size:35.052706pt;}
.fs8{font-size:36.646010pt;}
.fs2{font-size:37.442663pt;}
.fs9{font-size:39.832620pt;}
.fs4{font-size:56.163994pt;}
.y0{bottom:2.000000pt;}
.ye{bottom:3.200008pt;}
.y10{bottom:79.306902pt;}
.yf{bottom:96.266895pt;}
.yd{bottom:110.026880pt;}
.y30{bottom:128.906882pt;}
.yc{bottom:130.186615pt;}
.y45{bottom:131.306881pt;}
.y6a{bottom:142.506610pt;}
.yb{bottom:147.146608pt;}
.y44{bottom:155.786604pt;}
.y11{bottom:157.546604pt;}
.ya{bottom:164.106601pt;}
.y43{bottom:169.066599pt;}
.y9{bottom:181.066594pt;}
.y42{bottom:182.186594pt;}
.y41{bottom:195.466588pt;}
.y8{bottom:198.026587pt;}
.y70{bottom:203.466585pt;}
.y7{bottom:214.986581pt;}
.y40{bottom:221.866578pt;}
.y6{bottom:232.106574pt;}
.y3f{bottom:234.986573pt;}
.y3e{bottom:248.266567pt;}
.y5{bottom:249.066567pt;}
.y4{bottom:266.026560pt;}
.y31{bottom:267.466560pt;}
.y61{bottom:275.306557pt;}
.y3{bottom:282.986553pt;}
.y2f{bottom:284.106553pt;}
.y3d{bottom:287.786552pt;}
.y2{bottom:299.946547pt;}
.y3c{bottom:301.066546pt;}
.y3b{bottom:314.186541pt;}
.y1{bottom:316.906540pt;}
.y3a{bottom:327.466536pt;}
.y62{bottom:331.146534pt;}
.y39{bottom:340.586530pt;}
.y20{bottom:376.746516pt;}
.y51{bottom:379.146515pt;}
.y50{bottom:393.066509pt;}
.y22{bottom:393.386509pt;}
.y1f{bottom:393.706509pt;}
.y57{bottom:398.666507pt;}
.y34{bottom:403.946505pt;}
.y4f{bottom:406.986504pt;}
.y66{bottom:407.466504pt;}
.y21{bottom:410.346503pt;}
.y1e{bottom:410.826502pt;}
.y56{bottom:415.626500pt;}
.y33{bottom:419.786499pt;}
.y65{bottom:425.706496pt;}
.y1d{bottom:427.786496pt;}
.y55{bottom:432.586494pt;}
.y2a{bottom:439.306491pt;}
.y6b{bottom:441.386490pt;}
.y1c{bottom:444.586489pt;}
.y67{bottom:456.426484pt;}
.y29{bottom:457.546484pt;}
.y5a{bottom:457.866484pt;}
.y1b{bottom:461.706482pt;}
.y4e{bottom:463.146481pt;}
.y28{bottom:475.626476pt;}
.y4d{bottom:477.066476pt;}
.y4c{bottom:477.386476pt;}
.y1a{bottom:478.666475pt;}
.y4b{bottom:491.306470pt;}
.y19{bottom:495.626468pt;}
.y4a{bottom:505.226465pt;}
.y18{bottom:512.586462pt;}
.y49{bottom:519.146459pt;}
.y32{bottom:523.946457pt;}
.y17{bottom:529.546455pt;}
.y52{bottom:533.866453pt;}
.y16{bottom:546.506448pt;}
.y48{bottom:561.066442pt;}
.y15{bottom:563.466441pt;}
.y6f{bottom:565.226441pt;}
.y60{bottom:565.386441pt;}
.y47{bottom:574.986437pt;}
.y14{bottom:580.426434pt;}
.y6e{bottom:582.186434pt;}
.y5f{bottom:582.346434pt;}
.y38{bottom:587.786432pt;}
.y46{bottom:589.066431pt;}
.y13{bottom:597.386428pt;}
.y6d{bottom:599.146427pt;}
.y5e{bottom:599.306427pt;}
.y36{bottom:601.226426pt;}
.y37{bottom:603.626425pt;}
.y12{bottom:614.346421pt;}
.y6c{bottom:616.106420pt;}
.y2e{bottom:623.946417pt;}
.y5d{bottom:625.386417pt;}
.y2d{bottom:640.906410pt;}
.y69{bottom:641.546410pt;}
.y63{bottom:649.546407pt;}
.y53{bottom:652.106406pt;}
.y2c{bottom:657.866404pt;}
.y25{bottom:666.666400pt;}
.y2b{bottom:674.826397pt;}
.y64{bottom:732.266374pt;}
.y54{bottom:735.146373pt;}
.y59{bottom:910.026303pt;}
.y24{bottom:918.346299pt;}
.y58{bottom:926.986296pt;}
.y23{bottom:935.306293pt;}
.y68{bottom:1010.186263pt;}
.y27{bottom:1011.466262pt;}
.y5c{bottom:1013.546261pt;}
.y35{bottom:1022.346258pt;}
.y26{bottom:1025.066257pt;}
.y5b{bottom:1027.146256pt;}
.h1f{height:13.163436pt;}
.h5{height:16.320000pt;}
.h16{height:16.868570pt;}
.h28{height:16.960372pt;}
.hd{height:20.851832pt;}
.h2b{height:22.035335pt;}
.h14{height:23.665789pt;}
.h17{height:23.730361pt;}
.h1d{height:24.046156pt;}
.h6{height:24.246940pt;}
.h8{height:24.376085pt;}
.h20{height:24.424709pt;}
.h1b{height:24.831204pt;}
.h21{height:24.955681pt;}
.h12{height:25.091439pt;}
.hb{height:25.159901pt;}
.h10{height:25.519328pt;}
.h4{height:25.707600pt;}
.h1c{height:25.844524pt;}
.h2e{height:27.248780pt;}
.hc{height:27.606651pt;}
.h27{height:40.532414pt;}
.he{height:41.409976pt;}
.h23{height:1067.333333pt;}
.h1e{height:1069.333333pt;}
.h25{height:1072.000000pt;}
.h2{height:1074.000000pt;}
.h19{height:1074.666667pt;}
.h9{height:1076.000000pt;}
.h2c{height:1077.333333pt;}
.h3{height:1078.000000pt;}
.hf{height:1078.666667pt;}
.h26{height:1079.333333pt;}
.ha{height:1080.000000pt;}
.h22{height:1080.666667pt;}
.h13{height:1081.333333pt;}
.h1a{height:1082.000000pt;}
.h11{height:1082.666667pt;}
.h29{height:1083.333333pt;}
.h18{height:1084.000000pt;}
.h15{height:1086.000000pt;}
.h7{height:1086.666667pt;}
.h2d{height:1088.666667pt;}
.h24{height:1089.333333pt;}
.h2a{height:1092.000000pt;}
.h1{height:1106.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:364.800000pt;}
.w1{width:792.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.666667pt;}
.x4{left:45.919982pt;}
.x3{left:62.879975pt;}
.x2d{left:63.999974pt;}
.x21{left:66.720059pt;}
.xd{left:67.999973pt;}
.x31{left:69.279972pt;}
.x26{left:70.239972pt;}
.x1c{left:80.159968pt;}
.x22{left:82.719967pt;}
.x1f{left:89.599964pt;}
.x6{left:99.999960pt;}
.x25{left:102.399959pt;}
.x30{left:105.759958pt;}
.x1b{left:122.559951pt;}
.x20{left:133.439947pt;}
.x1e{left:138.559945pt;}
.x1d{left:154.399938pt;}
.x2b{left:200.479920pt;}
.x37{left:397.279841pt;}
.x1{left:427.679829pt;}
.xc{left:430.079828pt;}
.x18{left:433.760019pt;}
.x1a{left:449.439820pt;}
.x33{left:456.479817pt;}
.x8{left:459.839816pt;}
.xa{left:461.759815pt;}
.x5{left:463.039815pt;}
.x36{left:466.399414pt;}
.x9{left:468.639813pt;}
.x17{left:469.919812pt;}
.x27{left:476.319809pt;}
.x10{left:484.799806pt;}
.x12{left:488.639805pt;}
.x15{left:489.919804pt;}
.xf{left:492.639803pt;}
.x19{left:493.759802pt;}
.x34{left:495.199802pt;}
.x14{left:496.159802pt;}
.x35{left:505.119798pt;}
.x28{left:510.399796pt;}
.x11{left:515.039794pt;}
.x2e{left:521.759791pt;}
.x23{left:523.039791pt;}
.x2f{left:539.999842pt;}
.x24{left:543.519754pt;}
.x2{left:555.679778pt;}
.xb{left:624.319750pt;}
.x13{left:686.879522pt;}
.xe{left:713.919714pt;}
.x7{left:715.199714pt;}
.x32{left:718.879712pt;}
.x29{left:723.359711pt;}
.x16{left:755.519746pt;}
.x2a{left:763.039695pt;}
.x2c{left:769.439692pt;}
}
